Skip to:
Content
Pages
Categories
Search
Top
Bottom

Empty delimiter in /bp-core/bp-core-template.php on line 864

  • Avatar of davaguco
    davaguco
    Participant

    @davaguco

    I just installed BuddyPress 1.8.1 on my wordpress 3.7.1 site yoursocialbusinessonline.com. It is showing a warning:

    strstr() [function.strstr]: Empty delimiter in /****/****/yoursocialbusinessonline.com/wp-content/plugins/buddypress/bp-core/bp-core-template.php on line 864

    I have no other buddypress plugin installed. My active Plugins:

    All In One SEO Pack
    BWP Google XML Sitemaps
    Disable Comments
    Floating Social Media Links
    Jetpack by WordPress.com
    Ultimate TinyMCE

    I have tried to disable plugins, but the warning was still showing. Any idea about what is happening?

    Thanks!
    // Mod edit: Don’t expose server paths. Edited to mask directories.

Viewing 6 replies - 1 through 6 (of 6 total)
  • Avatar of davaguco
    davaguco
    Participant

    @davaguco

    Any idea why is this showing?

    Avatar of davaguco
    davaguco
    Participant

    @davaguco

    My wordpress was working perfectly before installing buddypress. I installed buddypress, I didn’t upgrade it from another version.

    Avatar of davaguco
    davaguco
    Participant

    @davaguco

    Is there anything else I may tell you to solve this error? Any tips?

    Avatar of davaguco
    davaguco
    Participant

    @davaguco

    Hi, I need help to solve this errror. I have no idea how to fix it.

    Thanks.

    Avatar of @modemlooper
    @modemlooper
    Moderator

    @modemlooper

    don’t see the warning on your site.

    Avatar of davaguco
    davaguco
    Participant

    @davaguco

    I had to remove warning reporting on php.ini but I know this is not a good idea.

Viewing 6 replies - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.